<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Augustine Bourguignon, fabricante de
         fleurs artificielles, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, pour l’industrie du tissus, en date du
                  vingt novembre mil huit cent cinquante sept la demoiselle
                  Bourguisnon fit citer la dame veuve Baucher, ès nom qu’elle agit à
                  Comparaitre pardevant le dit Conseil séant en Bureau particulier le
                  samedi vingt un novembre mil huit cent cinquante sept pour se
                  concilier, si faire se pouvait sur la demande qu’elle entendait
                  faire contre la soie qui sera employée pour la broderie et la somme
                  de deux francs que la Brick a touchée par avance&nbsp;; Condamné les
                  époux Brick au dépens taxé et liquidés envers les demandeurs à la
                  somme de cinq francs quarante deux centimes, et à celle deux francs
                  envers le Trésor Public pour le papier timbré de la présente minute,
                  le papier timbré et l’enregistrement de la citation conformément à
                  la loi du sept aout mil huit cent cinquante, ence, non compris le
                  cout du présent jugement, la signification d’icelui et ses suites.
                  Ainsi jugé les jour, mois et and qui dessus. elle devant le dit
                  conseil en exécution de convention verbale d’apprentissage ou en
                  paiement d’une indemnité. La demoiselle Bourguignon se présenta et
                  exposa au Conseil que suivant Convention verbale d’apprentissage en
                  date du quinze mars mil huit cent cinquante sept le veuve Baucher a
                  placé sa fille mineure Augustine chez elle pour deux années à partir
                  du dit jour&nbsp;: que pendant toute la durée de la première année le
                  travail de l’apprentie ne devait pas être rétribué mais qu’elle
                  devait lui payer la somme de cinquante centime par chaque jour de
                  travail pendant la deuxième et dernière année&nbsp;; Qu’après sept mois
                  d’exécution la dame veuve Baucher lui avait retiré l’apprentie sans
                  aucun motif – Le sieur Lavoisier se présenta au nom de la dame
                  Baucher pour laquelle il déclara se porter fort et exposa au Conseil
                  que l’apprentie a été placée chez la demanderesse pour deux années&nbsp;;
                  que lorsqu’on lui confia la Direction de la jeune personne sa mère
                  la croyait mariée, mais qu’ayant depuis apris qu’elle vivait en
                  concubinage, et ayant d’ailleurs à lui reprocher de laisser tenir
                  par ses ouvrières et dans ses ateliers des propos qu’une jeune
                  personne ne peut entendre on la lui avait retirée – Le Bureau
                  Particulier 
               </p>
            </div>
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on condamner la veuve Baucher à payer à la
                  demoiselle Bourguignon la somme de deux cent francs à titre
                  d’indemnité pour cause d’inexécution de convention verbale
                  d’apprentissage&nbsp;; Dire Lavoisier et les époux Edeline responsable&nbsp;de
                  la dite somme pour les motifs énoncés par la demanderesse&nbsp;? Ou bien
                  devait-on sur l’offre que fait la dame veuve Baucher de faire
                  rentrer sa fille et de remplacer à la fin de l’apprentissage le
                  temps perdu par son absence déclarer la demoiselle Bourguignon
                  recevable en sa demande&nbsp;? Que devait-on statuer à l’égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">après avoir entendu les parties dut d’avis que la veuve Baucher
                  devait faire rentrer sa fille dans les atelier de sa patronne, sinon
                  qu’elle serait tenue, sous la garantie de monsieur Lavoisier, à lui
                  payer la somme de deux cent francs à titre d’indemnité. Les parties
                  ayant accepté cette proposition de conciliation la cause fut
                  Conciliée. La veuve Baucher n’ayant pas rempli les conditions de la
                  conciliation fut de nouveau appelée à comparaitre par devant le
                  Bureau Particulier du Conseil séant le mardi cinq janvier mil huit
                  cent cinquante huit. A l’appel de la cause la demoiselle Bourguignon
                  demande paiement de la somme de deux cent francs à titre
                  d’indemnité, se fondant sur ce que la veuve Baucher n’a pas renvoyé
                  sa fille aussitôt après la conciliation du vingt un novembre
                  dernier. La veuve Baucher se présenta et exposa au Conseil être
                  disposée à faire continuer l’apprentissage de sa fille et déclara ne
                  l’avoir gardée près d’elle que pour en recevoir les soins que son
                  état de maladie exigeait. Les parties n’ayant pas pu être conciliées
                  la cause fut renvoyée devant le Bureau Général du dit Conseil séant
                  le vendredi huit janvier mil huit cent cinquante huit. Cités pour le
                  dit jour huit janvier la veuve Baucher, le sieur Lavoisier et les
                  époux Eudeline Comparant. A l’appel de la cause la demoiselle
                  Bourguigon conclut à ce qu’il plut au Bureau Général du dit Conseil
                  condamner la veuve Baucher à lui payer avec intérêt suivant la loi
                  la somme de deux cent francs à titre d’indemnité pour cause
                  d’inexécution de Convention verbale d’apprentissage&nbsp;; Dire Lavoisier
                  et les époux Eudeline responsables de la dite somme, le premier
                  comme s’étant porté fort pour la dame veuve Baucher et les époux
                  Eudeline pour avoir reçu l’apprentie sans qu’elle ai justifié de son
                  acquis d’apprentissage et les condamner solidairement aux dépens. De
                  son coté la dame veuve Baucher, ès nom qu’elle agit, se présenta et
                  conclut à ce qu’il plut au Bureau Général et du dit Conseil attendu
                  qu’elle n’a pas replacé sa fille chez les époux Eudeline&nbsp;; attendu
                  aussi qu’elle offre de la faire rentrer chez la demoiselle
                  Bourguignon et de rendre à la fin de son apprentissage le temps
                  qu’elle a perdu par son absence. Par ces motifs déclarer la
                  demoiselle Bourguigon non recevable en sa demander en indemnité et
                  la condamner aux dépens. Point de droit – Devait-on condamner la
                  veuve Baucher à payer à la demoiselle Bourguignon la somme de deux
                  cent francs à titre d’indemnité pour cause d’inexécution de
                  convention verbale d’apprentissage&nbsp;; Dire Lavoisier et les époux
                  Edeline responsable&nbsp;de la dite somme pour les motifs énoncés par la
                  demanderesse&nbsp;? Ou bien devait-on sur l’offre que fait la dame veuve
                  Baucher de faire rentrer sa fille et de remplacer à la fin de
                  l’apprentissage le temps perdu par son absence déclarer la
                  demoiselle Bourguignon recevable en sa demande&nbsp;? Que devait-on
                  statuer à l’égard des dépens&nbsp;? Après avoir entendu le parties en
                  leur demandes et conclusions respectivement et en avoir délibéré
                  conformément à la loi&nbsp;; Attendu que la demoiselle Bourguignon ne
                  peut être à exiger une indemnité que dans le cas ou la veuve Baucher
                  s’opposerait à l’exécution de l’apprentissage de sa fille&nbsp;; attendu
                  qu’elle offre au contraire de la laisser continuer cet apprentissage
                  et de rendre à la fin du dit le temps qu’elle a perdu depuis le
                  quinze novembre dernier&nbsp;; attendu que la demoiselle Bourguignon
                  s’oppose formellement à la rentrée chez elle de l’apprentie&nbsp;; que
                  dans l’espèce d’inexécution de la convention verbale du quinze mars
                  dernier ne provient plus du fait de la dame veuve Baucher&nbsp;; qu’il
                  n’y a lieu, dès lors, à lui faire payer une indemnité. Sur ces
                  motifs – Le Bureau Général jugeant en premier ressort Dis la
                  convention verbale d’apprentissage dont s’agit résolue par le fait
                  de la demoiselle Bourguignon, Déboute la dite demoiselle Bourguignon
                  de la demande en indemnité&nbsp;; Condamner la demoiselle Bourguignon aux
                  dépens tant envers les défenseurs qu’envers le Trésor Public ces
                  derniers taxés liquidés à la somme de un franc pour le papier timbré
                  de la présente minute&nbsp;; conformément à la
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Augustine Bourguignon, fabricante de fleurs
                  artificielles, demeurant et domiciliée à Paris, rue neuve saint
                  Denis, numéro vingt trois&nbsp;; Demanderesse&nbsp;; Comparant&nbsp;; D’une part&nbsp;;
                  Et primo. Madame veuve Baucher, agissant au nom et comme
                  l’administration de la personne et des biens de sa fille Augustine
                  Baucher, apprentie, demeurant la dite dame à Paris, rue de Denain,
                  numéro vingt deux ; secondo&nbsp;: Monsieur Lavoisier, demeurant à Paris,
                  rue de Denain, numéro vingt deux agissant au nom et s’étant porté
                  fort de la dame veuve Baucher&nbsp;; tertio&nbsp;: Monsieur et Madame
                  Eudeline, le dit sieur Eudeline tant en son nom personnel que pour
                  assister et autoriser la dame son épouse, fabricante de fleurs
                  artificielles, demeurant et domiciliés, ensemble, à Paris, rue de
                  Lafayette, numéro soixante cinq, appelés en responsable des dommages
                  et intérêts comme ayant reçu l’apprentie en préjudice de la
                  demoiselle Bourguignon&nbsp;; Défenseurs&nbsp;; Comparant&nbsp;; D’autre part&nbsp;;
                  
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>